#panelData .input {
	float: left;
	width:150px;
	height:18px;
	font-size: 14px;
}

#panelData .select {
	width:150px;
	font-size: 14px;
}

#panelData .caption {
	height:35px;
}

#panelData .field {
	float:left;
	padding-top: 10px;
	padding-left:10px;
	width:188px;
	height:60px;
}

#panelData .label {
	font-size: 13px;
	font-weight: bold;
	color: black;
}

#panelData .descr {
	font-size: 12px;
	font-weight: bold;
	color:#4b607b;
}

#panelData .warning {
	font-size: 12px;
	font-weight: bold;
	color:#b7160b;
	display:none;
}

#panelData .icon {
	float: left;
	margin-top: 5px;
	margin-left:4px;
}

#panelData .icon img {
	display:none;
}

#captcha .image {
}

#captcha .text {
	font-size: 12px;
	font-weight: bold;
	color:#4b607b;
	padding:10px 10px 10px 0px;
	float: right;
	width:180px;
	text-align: justify;
}

#captcha input {
	width:72px;
	height:18px;
	font-size: 16px;
}

#helpPanel {
	border-top:1px solid #5296f4;
	display: none;
}

#submit {
	height:36px;
}

textarea {
	color:#64615a;
}